.qianhe-faq {
  position: relative;
}

.qianhe-padding {
  padding: 100px 0;
}

.qianhe-faq-title {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 40px;
  color: #333;
}

.cd-faq {
  width: 90%;
  max-width: 1024px;
  margin: 2em auto;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}

.cd-faq:after {
  content: "";
  display: table;
  clear: both;
}

.cd-faq-group .faq-list.card {
  width: 100%;
  margin-top: 12px;
  border: 1px solid #dfe3e6;
}

.cd-faq-group .faq-list .card-header {
  padding: 15px 20px;
  background-color: #fff;
  border: none;
}

.cd-faq-group .faq-list .collapse,
.cd-faq-group .faq-list .collapsing {
  border-top: 1px solid #dfe3e6;
}

.cd-faq-items h3 {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.cd-faq-items h3 span {
  display: block;
  flex: 1;
  padding-right: 20px;
  font-size: 17px;
  letter-spacing: 0;
}

.cd-faq-items h3 .toggle-btn::before {
  flex-shrink: 0;
  content: "\e687";
  font-family: "iconfont";
  font-size: 20px;
}

.cd-faq-items h3[aria-expanded="true"] .toggle-btn::before {
  content: "\e6b3";
}

.cd-faq-items .card-body {
  overflow: hidden;
}

.cd-faq-items {
  width: 100%;
  /* max-width: 1024px; */
  margin: 0 auto;
  padding: 0;
  float: none;
  position: static;
  height: auto;
  overflow: visible;
}

@media (max-width: 991px) {
  .qianhe-faq-title {
    font-size: 28px;
    margin-bottom: 25px;
  }
}